class ProcessArg {
  final dynamic exportState;

  final dynamic progress;

  ProcessArg(this.progress, this.exportState);
}

class ExportProcessArg {
  final int exportState;

  final double progress;

  final String id;

  ExportProcessArg(this.progress, this.exportState, this.id);
}

class ImportProcessArg {
  final int importState;

  final double progress;

  final String id;

  ImportProcessArg(this.progress, this.importState, this.id);
}
